]> sipb.mit.edu Git - ikiwiki.git/tree - debian/
* Gettext 1.04 or up is needed for the OO interface that ikiwiki needs,
[ikiwiki.git] / debian /
drwxr-xr-x   ..
-rw-r--r-- 5695 NEWS
-rw-r--r-- 608 README.Debian
-rw-r--r-- 48756 changelog
-rw-r--r-- 2 compat
-rw-r--r-- 1738 control
-rw-r--r-- 1914 copyright
-rwxr-xr-x 294 postinst
-rwxr-xr-x 314 preinst
-rwxr-xr-x 859 rules